body
{
	background-color: #e5e5e5;
	background-image: url('../img/main_bg.jpg');
	background-position: 0px 159px;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-attachment: fixed;
}


.greyCust
{
	background-color: #707070;
}

.greyCustt
{
	background-color: #4d4d4d;
}



.btn.btn-transparent,
.btn.btn-transparent:hover,
.btn.btn-transparent:active,
.btn.btn-transparent:focus
{
	background-color: transparent !important;
	outline: none !important;
	border: 0px transparent !important;
	padding: 0;
	margin-bottom: 0;
	margin-top: -12px;
	margin-left: -7px;
	cursor: pointer;
}

.dpinblock
{
	display: inline-block;
}

.marbot_5
{
	margin-bottom: .25rem;
}

.marbot0
{
	margin-bottom: 0;
}

.col-12.pad0,
.col.pad0,
.col-3.pad0
{
	padding: 0;
}

.container
{
	max-width: 1000px;
}

.greyCust2
{
	background-color: #e5e5e5;
}

.greyCust3
{
	background-color: #282828;
}

.martop1rem
{
	margin-top: 1rem;
}

.padtop_5rem
{
	padding-top: .5rem;
}

.fz13
{
	font-size: 13px;
}

.fz10
{
	font-size: 10px;
}

.padrele_5
{
	padding-left: .5rem;
	padding-right: .5rem;
}

.marbot_5rem
{
	margin-bottom: .5rem;
}

.custtriangle
{
	position: relative;
}

.custtriangle:after
{
	content: '';
	position: absolute;
	right: -27px;
	top: 0;
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 49px 0 0px 27px;
	border-color: transparent transparent transparent #717171;
	z-index: 1;
}

.custtriangle:before
{
	content: '';
	position: absolute;
	left: -27px;
	top: 0;
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 49px 27px 0px 0;
	border-color: transparent #717171 transparent transparent;
	z-index: 1;
}


.nav-real
{
	background-color: #292928;
	padding: 0;
	position: relative;
}



.second-nav
{
	background-color: #2c2c2c;
	padding: 0;
}

.nav-real:after
{
	content: '';
	position: absolute;
	left: -35px;
	top: 0;
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 71px 35px 0px 0;
	border-color: transparent #292929 transparent transparent;
}

.navbar-light .navbar-nav .nav-link{
	font-size: 1.2rem;
	color: #f1cf00;
	font-family: 'Varela Round', sans-serif;
	line-height: 26px;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #292928;
}

.navbar-light .navbar-nav .nav-item:hover
{
	background-color: #f1cf00;
}

.nav-item
{
	padding-left: .5rem;
	padding-right: .5rem;
}

.tiny-text
{
	font-size: .7rem;
	font-weight: lighter;
}

.color-yellow
{
	color: #f1cf00;
}

.second-nav > .navbar-collapse > .navbar-nav > .nav-item:nth-child(even)
{
	background-color: #4d4d4d;
	position: relative;
}

.second-nav > .navbar-collapse > .navbar-nav > .nav-item:nth-child(odd)
{
	position: relative;
}

.second-nav > .navbar-collapse > .navbar-nav > .nav-item:nth-child(even):after
{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 64px 17px 0 0;
    border-color: #2c2c2c transparent transparent transparent;
}



.second-nav > .navbar-collapse > .navbar-nav > .nav-item:nth-child(odd):after
{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 64px 17px 0 0;
    border-color: #4d4d4d transparent transparent transparent;
}

.second-nav > .navbar-collapse > .navbar-nav > .nav-item:first-child:after
{
	border-color: transparent transparent transparent transparent;
}

.martopmin5rem
{
	margin-top: -0.5rem;
}
.martop_5rem
{
	margin-top: .5rem;
}
.martop5rem
{
	margin-top: 5rem;	
}

.linkalternate
{
	background-image: url("../img/bg-alt-link.png");
	background-size: 85% auto;
	background-repeat: no-repeat;
	background-position: left center;
}

.lh48px
{
	line-height: 50px;
}

.lh10
{
	line-height: 10px;
}

.borderbottom1px
{
	border-bottom: 1px #282828 solid;
}

.bg-black
{
	background-color: #000;
}

.bg-popout
{
	background-image: url("../img/popout-bg.jpg");
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center;
}

.jackarea
{
	position: relative;
}

.jackarea > .jacktext
{
	position: absolute;
	top: 63%;
	left: 55%;
	transform: translate(-50%, -50%);
	font-size: 2rem;
}


.w-cust-100
{
	width: 100%;
}


@media (max-width: 720px)
{


  .hid_med_down
  {
  	display: none;
  }
  
  .cs-shadow
  {
  	display: none !important;
  }

  .custtriangle:after
  {
  	display: none;
  }

	  .martopmin5rem
	{
		margin-top: 0;
	}
}


.container
{
	width: 1000px !important;
}

  .navbar-expand-lg > .container,
  .navbar-expand-lg > .container-fluid {
    padding-right: 0;
    padding-left: 0;
  }

  .navbar-expand-lg {
    -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
    -ms-flex-pack: start;
        justify-content: flex-start;
  }
  .navbar-expand-lg .navbar-nav {
    -ms-flex-direction: row;
        flex-direction: row;
  }
  .navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
  }
  .navbar-expand-lg .navbar-nav .dropdown-menu-right {
    right: 0;
    left: auto;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: .5rem;
    padding-left: .5rem;
  }
  .navbar-expand-lg > .container,
  .navbar-expand-lg > .container-fluid {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
  .navbar-expand-lg .navbar-collapse {
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-preferred-size: auto;
        flex-basis: auto;
  }
  .navbar-expand-lg .navbar-toggler {
    display: none;
  }
  .navbar-expand-lg .dropup .dropdown-menu {
    top: auto;
    bottom: 100%;
  }

  button
  {
  	background-color: transparent;
  	padding: 0;
  	border : solid 0px;
  }